起動時に「このバージョンはPowerPoint2016では動作しません」とアラートが表示される